/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
Version: 2.0
*/

@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */

#masthead #branding {
	margin-bottom: 30px;
	margin-top: 10px;
}
#masthead #branding .tagline {
	color: #000;
}

#masthead .main-menu, .single-box .entry-title, #social-box{
	border-width: 2px;
	border-color: #464646;
}

#masthead .main-menu > ul > li:after {
	display: none;
}
#masthead .main-menu > ul > li > a {
	padding: 18px 27px 15px 30px;
}
#masthead .main-menu .sub-menu .sub-links a, #masthead .main-menu .sub-menu .sub-posts a {
	color: #fff;
	font-size: 130%;
	line-height: 130%;
}
.sidebar, .sidebar #searchform, .color-site-white #searchform {
	border: 2px solid #464646;
	background: #fff;
	z-index: 10;
}
nav.secondary-menu {
	display: none;
}
#pageslide .sub-links li a {
    padding-left: 3em;
}
body,  .entry-meta,  .entry-meta a, #respond label, .footer-sidebar a, .comment-reply-link, .comment-reply-login, .sidebar .entry-title a, .single-box h3.entry-title, .comments .vcard .datetime, #social-box li span, .message {
	color:#000;
}

.entries article .entry-title, .menu a {
	line-height: 130%;
	font-weight: 600 !important;
	letter-spacing: 0.05em;
}

.entry-meta {
	letter-spacing: 0.1em;
	font-size: 56%;
}
.entries article .entry-summary {
	font-size: 90%;
	line-height: 140%;
}


.page-title, .single-title, .home-section .section-header .title {
	background: none;
}

#author-box .inner {
	border: none;
}

#author-box h2 {
	text-transform: uppercase;
}


#submit, .read-more, input[type="submit"] {
	border: 2px solid #464646;
	color:#464646;
}
#submit:hover, .read-more:hover, input[type="submit"]:hover {
	box-shadow: 3px 3px 0 #999;
}
textarea, input[type="text"], input[type="email"], input[type="password"] {
	border: 2px solid #464646;
	color:#464646;
}

#footer #mce-EMAIL {
	margin: 2em 0;
}

#footer .widget {
	margin: 0 auto;
	text-align: center;
}
#footer .widget, #footer .widget h3 {
	color: #000 !important;
}
#footer .sociallinks {
	text-transform: uppercase;
}
.footer-sidebar {
	background-color: #ffb081;
}

@media only screen and (min-width: 801px) {
	#masthead #branding .tagline {
		position: absolute;
		top: -65px;
		left: 0%;
		width: 100%;
		font-size: 90%;
		letter-spacing: 2px;
		z-index: 0;
	}
	.top-strip .social {
		float: left;
		z-index: 10;
		position: relative;
	}
	#footer .widget {
		width: 50%;
	}
}	

/* #relikejsbox img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(images/desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
} */
.entry-image.inview, .no-csstransitions .entry-image { height: 225px; }
.entry-summary p { min-height: 80px; }
.entries article .entry-title a { 
  height: 47px;
  line-height: 1.3;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
}